Subject: Re: Weekly support chat
From: Deeksha Dadu <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: Paul Keary <[email-masked]>, Saurabh Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Mon, 6 May 2019 10:36:09 +0000

Hi Charlotte,

I also want Pritish to join the call. He will join the call from home.

Could you please send me a link for the meeting?

Also, could you send me the tickets that we will be discussing? It will give me some time to review them and discuss them with the team ahead of our meeting.

Thanks

Regards,
Deeksha

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Monday, 6 May 2019 at 7:03 AM
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: Paul Keary <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: Weekly support chat

Hi Charlotte,

Sure, let’s do it on Wednesday. I will coordinate with others here.

Thanks

Regards,
Deeksha

Sent from my iPhone

On 6 May 2019, at 03:12, Charlotte Jansen <[email-masked]<mailto:[email-masked]>> wrote:

Hi Deeksha,

Could we set up a weekly meeting around the tickets and required responses from the previous week? Wednesday or Thursday between 9am – 10am Delhi time works for Paul and I.

Thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>

<http://www.lesmills.com/getgrit>

<http://www.lesmills.com/>

<http://www.facebook.com/lesmills>

<http://www.twitter.com/lesmills>

<http://www.linkedin.com/company/les-mills-international>

<http://www.youtube.com/lesmillsgroupfitness>

<http://instagram.com/lesmillstribe>